Media Remote for Kodi - Task #307

Investigate deep-sleep between button presses
2022-10-01 21:20 - Fredrick Amnehagen

Status: To do Start date: 2022-10-01
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 2022 Spent time: 0:00 hour
Description

To save on power, the remote needs to sleep in-between button presses, after a certain timeout; say 10s.

Look into power saving modes and guides for the esp32, and implement a timer that refills after each new button press. Upon
reaching the timer, put device in sleep mode.

History

#1 - 2022-10-01 21:20 - Fredrick Amnehagen

- Subject changed from Investigate deep-speel between button presses to Investigate deep-sleep between button presses

#2 - 2024-08-09 12:15 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)
